body
{
   background-color: #000000;
   color: #000000;
   font-family: "Palatino Linotype";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #71D3E9;
   text-decoration: none;
}
a:hover
{
   color: #00BFFF;
   text-decoration: none;
}
#wb_ImageHotspots1
{
   vertical-align: top;
}
#ImageHotspots1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #00BFFF;
   font-family: "Palatino Linotype";
   font-weight: 400;
   font-size: 11px;
   line-height: 16px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2
{
   color: #A1E2F9;
   font-family: Georgia;
   font-weight: 400;
   font-style: italic;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #A1E2F9;
   font-family: Georgia;
   font-weight: 400;
   font-style: italic;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #A1E2F9;
   font-family: Georgia;
   font-weight: 400;
   font-style: italic;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5
{
   color: #A1E2F9;
   font-family: Georgia;
   font-weight: 400;
   font-style: italic;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text5 p, #wb_Text5 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #A1E2F9;
   font-family: Georgia;
   font-weight: 400;
   font-style: italic;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #71D3E9;
   font-family: "Palatino Linotype";
   font-weight: bold;
   font-size: 13px;
   line-height: 18px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   position: absolute;
   left: 615px;
   top: 389px;
   width: 126px;
   height: 37px;
   opacity: 0.70;
   z-index: 7;
}
#wb_Text4
{
   position: absolute;
   left: 467px;
   top: 162px;
   width: 96px;
   height: 18px;
   z-index: 4;
}
#wb_Text5
{
   position: absolute;
   left: 576px;
   top: 162px;
   width: 50px;
   height: 18px;
   z-index: 5;
}
#wb_Text6
{
   position: absolute;
   left: 647px;
   top: 162px;
   width: 63px;
   height: 18px;
   z-index: 6;
}
#wb_Text7
{
   position: absolute;
   left: 645px;
   top: 398px;
   width: 92px;
   height: 18px;
   z-index: 8;
}
#Shape1
{
   width: 126px;
   height: 37px;
}
#wb_Text1
{
   position: absolute;
   left: 255px;
   top: 212px;
   width: 482px;
   height: 144px;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 239px;
   top: 162px;
   width: 144px;
   height: 18px;
   z-index: 2;
}
#wb_Text3
{
   position: absolute;
   left: 402px;
   top: 162px;
   width: 50px;
   height: 18px;
   z-index: 3;
}
#wb_ImageHotspots1
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 966px;
   height: 527px;
   z-index: 0;
}
@media only screen and (min-width: 1280px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_ImageHotspots1
{
   left: 0px;
   top: 0px;
   width: 1298px;
   height: 708px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 294px;
   top: 277px;
   width: 655px;
   height: 198px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 22px;
}
#wb_Text2
{
   left: 323px;
   top: 225px;
   width: 188px;
   height: 25px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 24px;
}
#wb_Text3
{
   left: 540px;
   top: 225px;
   width: 72px;
   height: 25px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 24px;
}
#wb_Text4
{
   left: 630px;
   top: 225px;
   width: 129px;
   height: 25px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 24px;
}
#wb_Text5
{
   left: 787px;
   top: 225px;
   width: 76px;
   height: 25px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 24px;
}
#wb_Text6
{
   left: 884px;
   top: 225px;
   width: 91px;
   height: 25px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 24px;
}
#wb_Shape1
{
   left: 835px;
   top: 533px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text7
{
   left: 846px;
   top: 538px;
   width: 115px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 22px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_ImageHotspots1
{
   left: 0px;
   top: 2px;
   width: 782px;
   height: 426px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 157px;
   top: 164px;
   width: 432px;
   height: 160px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 14px;
}
#wb_Text2
{
   left: 184px;
   top: 139px;
   width: 99px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 12px;
}
#wb_Text3
{
   left: 308px;
   top: 139px;
   width: 37px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 12px;
}
#wb_Text4
{
   left: 373px;
   top: 139px;
   width: 75px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 12px;
}
#wb_Text5
{
   left: 465px;
   top: 139px;
   width: 39px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 12px;
}
#wb_Text6
{
   left: 529px;
   top: 139px;
   width: 47px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 12px;
}
#wb_Shape1
{
   left: 489px;
   top: 321px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text7
{
   left: 530px;
   top: 334px;
   width: 62px;
   height: 11px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 11px;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_ImageHotspots1
{
   left: 1px;
   top: 2px;
   width: 478px;
   height: 318px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 97px;
   top: 123px;
   width: 283px;
   height: 121px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 11px;
}
#wb_Text2
{
   left: 110px;
   top: 101px;
   width: 72px;
   height: 9px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 9px;
}
#wb_Text3
{
   left: 191px;
   top: 101px;
   width: 25px;
   height: 9px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 9px;
}
#wb_Text4
{
   left: 227px;
   top: 101px;
   width: 45px;
   height: 9px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 9px;
}
#wb_Text5
{
   left: 289px;
   top: 101px;
   width: 26px;
   height: 9px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 9px;
}
#wb_Text6
{
   left: 328px;
   top: 101px;
   width: 28px;
   height: 9px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 9px;
}
#wb_Shape1
{
   left: 297px;
   top: 244px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text7
{
   left: 308px;
   top: 246px;
   width: 60px;
   height: 11px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   font-size: 8px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 11px;
}
}
